/* No comment provided by engineer. */
"Add" = "Aggiungi";

/* Pixel tool error message */
"Can’t add pixel here." = "Impossibile aggiungere pixel qui.";

/* Pixel tool error message */
"Missing glyph" = "Glifo Assente";

/* No comment provided by engineer. */
"OK" = "OK";

/* Title of Pixel tool */
"Pixel" = "Pixel";

/* Pixel tool error message */
"Please add a glyph called ‘pixel’. Make sure you have an appropriate grid spacing in File > Font Info… > Other." = "Aggiungi un glifo chiamato «pixel». Assicurati di avere una griglia appropriata in Informazione Carattere.";

/* Pixel tool error message */
"Please set the Grid Spacing in Font Info > Other to a bigger value (e.g.: 100)" = "Aumenta la spaziatura della griglia in Informazioni font > Altro (ad esempio 100)";

/* No comment provided by engineer. */
"Show Info" = "Mostra informazioni";

/* Pixel tool error message */
"Very small grid" = "Griglia molto ridotta";

